SFML 3.0.2
Loading...
Searching...
No Matches
Classes | Namespaces
VertexArray.hpp File Reference
`#include <SFML/Graphics/Export.hpp>`
`#include <SFML/Graphics/Drawable.hpp>`
`#include <SFML/Graphics/PrimitiveType.hpp>`
`#include <SFML/Graphics/Rect.hpp>`
`#include <SFML/Graphics/RenderStates.hpp>`
`#include <SFML/Graphics/Vertex.hpp>`
`#include <vector>`
`#include <cstddef>`

Go to the source code of this file.

## Classes

class | sf::VertexArray
| Set of one or more 2D primitives. More...

## Namespaces

namespace | sf